Bug 23842 - lm_sensors updated to include support for Serverworks chipsets?
Summary: lm_sensors updated to include support for Serverworks chipsets?
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact: David Lawrence
URL:
Whiteboard: Florence Beta-3
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-01-11 21:58 UTC by Pekka Savola
Modified: 2007-04-18 16:30 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-23 02:32:05 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Pekka Savola 2001-01-11 21:58:27 UTC
lm_sensors is 2.5.2.  There has been 2.5.4 out.  

Additionally, there's a driver for Serverworks SMBus in their CVS.  Serverworks chipset
can be found in e.g. Dell PowerEdges.  Without this, AFAIR, lm_sensors can't be used.

It's still under development, granted, but adding the driver if that could be done cleanly would be 
very nice.  There are a lot of servers (usually brand name) using Serverworks mobo.

Comment 1 Phil Knirsch 2001-01-12 14:14:17 UTC
Will look into it. 2.5.4 makes a little trouble building, but it's on the list
to be updated.

If QA gives a GO for the driver (aka has tested it) i have no problem including
it.

Read ya, Phil

Comment 2 Glen Foster 2001-01-15 21:47:10 UTC
This defect is considered MUST-FIX for Florence Beta-3


Comment 3 Phil Knirsch 2001-01-16 18:21:57 UTC
Switching to yesterdays 2.5.5 release which includes the mentioned driver and
has several other updates.

Still kernel modules need to be approved by kernel group (Michael K. Johnson has
been informed) and included in kernel package.

Read ya, Phil

Comment 4 Preston Brown 2001-01-22 22:02:53 UTC
Guys, are we going to be able to get this into the beta kernel?

Comment 5 Phil Knirsch 2001-01-23 02:32:01 UTC
Going to work on it today (01/23/00). Making the patch for the 2.4 kernel will
be quite some work (2.2.16-22 was over 12000 lines), but i am positive to ge the
patch out by tomorrow evening.

Read ya, Phil

Comment 6 Preston Brown 2001-01-24 01:36:38 UTC
included in 0.99.1 and later.


Note You need to log in before you can comment on or make changes to this bug.